-- Verify gaia:api_2016_04_22_create_table_freecustoms on mysql

BEGIN;

  SELECT`id`, `user_id`, `phone`, `create_time`, `feedback_time`, `plan_type`, `comments`, `kefu_comments`,
        `operation_type`, `recover_time` FROM `api_freecustom` LIMIT 1;
  SELECT `id`, `freecustom_id`, `tag_id` FROM `api_freecustomtag` LIMIT 1;
  SELECT `id`, `freecustom_id`, `image_url` FROM `api_freecustomimage`LIMIT 1;

ROLLBACK;
